پرش به محتوا

الگو:Wikipedia languages/styles.css

از ویکی عهد
نسخهٔ تاریخ ۱۸ اوت ۲۰۲۵، ساعت ۰۴:۰۲ توسط Mwstance (بحث | مشارکت‌ها) (صفحه‌ای تازه حاوی «{{pp|small=yes}}: .wikipedia-languages ul { margin-left: 0; padding-left: 0; } .wikipedia-languages ul a { white-space: nowrap; } .wikipedia-languages > ul { list-style: none; text-align: center; clear: both; } .wikipedia-languages-count-container { width: 90%; display: flex; justify-content: center; padding-top: 1em; margin: 0 auto; } .wikipedia-languages-prettybars { width: 100%; height: 1px; margin: 0.5em 0;...» ایجاد کرد)
(تفاوت) → نسخهٔ قدیمی‌تر | نمایش نسخهٔ فعلی (تفاوت) | نسخهٔ جدیدتر ← (تفاوت)
/* {{pp|small=yes}} */
.wikipedia-languages ul {
	margin-left: 0;
	padding-left: 0;
}

.wikipedia-languages ul a {
	white-space: nowrap;
}

.wikipedia-languages > ul {
	list-style: none;
	text-align: center;
	clear: both;
}

.wikipedia-languages-count-container {
	width: 90%;
	display: flex;
	justify-content: center;
	padding-top: 1em;
	margin: 0 auto;
}

.wikipedia-languages-prettybars {
	width: 100%;
	height: 1px;
	margin: 0.5em 0;
	background-color: #c8ccd1;
	flex-shrink: 1;
	align-self: center;
}

.wikipedia-languages-count {
	padding: 0 1em;
	white-space: nowrap;
}